#container{text-align:left;margin:0 auto 10px;}
#slider,#sslider{margin:0 auto;border:1px solid #dddddd;border-radius:5px 5px 5px 5px;box-shadow:0px 1px 3px -1px rgba(0,0,0,0.3);background:#FFFFFF;background:-webkit-gradient(linear, 0 0, 0 bottom, from(#FFFFFF), to(#f5f0ea));background:-webkit-linear-gradient(#FFFFFF,#f5f0ea);background:-moz-linear-gradient(#FFFFFF,#f5f0ea);background:-ms-linear-gradient(#FFFFFF,#f5f0ea);background:-o-linear-gradient(#FFFFFF,#f5f0ea);background:linear-gradient(#FFFFFF,#f5f0ea);-pie-background:linear-gradient(#FFFFFF,#f5f0ea);behavior:url(/PIE.htc);}
#slider .floating{margin-top:10px;}
#slider ul{list-style-type:none;margin:3px;padding:0px;text-align:center;/*width:615px;*/width:98%;height:165px;}
#slider ul li{display:inline-block;width:100px;text-align:center;margin:3px;padding:0px;}
#slider ul li.small{width:100px;text-align:center;margin:30px 3px 3px 3px;border:1px solid #cacaca;box-shadow:none;padding:0px;}
#slider ul li.bigg{width:150px;text-align:center;border:1px solid #cacaca;margin:3px -10px -20px -10px;position:relative;z-index:5;padding:0px;}
#slider ul li a{height:auto;color:#333;text-decoration:none;}
#slider ul li img{display:block;}
.floating{/*float:left;*/}
#butleft,#butright{padding:0px;margin:0px;}
#butleft img,#butright img{padding:0px;margin:0px;}
#butleft{margin-left:1px;margin-right:4px;}
#butright{margin-left:4px;}